Package wx :: Package lib :: Module colourdb

[frames | no frames]

## Module wx.lib.colourdb

Load addition color names/values into the wx colour database. These names and values originally came from the rgb.txt file on my system...

Function Summary
| ``getColourInfoList`()` Returns the list of colour name/value tuples used by this module.
| ``getColourList`()` Returns a list of just the colour names used by this module.
| ``updateColourDB`()` Updates the wx colour database by adding new colour names and RGB values.

Function Details

### getColourInfoList()

Returns the list of colour name/value tuples used by this module.

### getColourList()

Returns a list of just the colour names used by this module.

### updateColourDB()

Updates the wx colour database by adding new colour names and RGB values.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:09 2007 | http://epydoc.sf.net